Cyberduck Mountain Duck CLI

#8087 closed defect (worksforme)

Missing CDN URLs

Reported by: xojoit Owned by: dkocher
Priority: normal Milestone: 4.5.2
Component: openstack Version: 4.4.5
Severity: major Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.9

Description

If you set up a Rackspace Cloud Files account and set a container to Public (CDN) it used to be (in Cyberduck 4.4.4) that you could right-click on an item and get the URLs to download an item. Since upgrading to 4.4.5, we are no longer able to do that.

I've tried adding the account as both a Rackspace Cloud Files account and a SWIFT (OpenStack) account and they both have the same effect.

Change History (8)

comment:1 Changed on Jul 16, 2014 at 9:17:27 PM by dkocher

Can you reproduce this issue with the latest snapshot build available?

comment:2 Changed on Jul 17, 2014 at 9:28:54 AM by dkocher

  • Milestone set to 4.5
  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 Changed on Jul 17, 2014 at 6:45:03 PM by xojoit

Interesting. Well I tried the latest snapshot and I'm still having the same problem. I'll do some experiments and see if it's just our accounts that are having problems.

comment:4 Changed on Jul 18, 2014 at 9:48:12 AM by dkocher

#8091 closed as duplicate.

comment:5 Changed on Jul 18, 2014 at 9:51:58 AM by dkocher

  • Milestone changed from 4.5 to 4.5.1
  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:6 Changed on Jul 18, 2014 at 12:41:54 PM by dkocher

  • Summary changed from Rackspace Cloud Files Download URLs are missing to Missing CDN URLs

comment:7 Changed on Jul 18, 2014 at 1:43:27 PM by dkocher

Can you find a X-Cdn-Uri header in the server response? Please post the transcript from the log drawer (⌘-L).

comment:8 Changed on Jul 29, 2014 at 3:03:19 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software